[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.ScrollHandler

ScrollHandler - message handler to control scrolling

## Declaration

Source position: forms.pp line 115

`protected procedure TControlScrollBar.ScrollHandler(`
`var Message: TLMScroll`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.